<?php


namespace StevenBuehner\ChurchToolsApi;

use StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\GuzzleHttp\ClientInterface;

interface ChurchToolsClientInterface extends ClientInterface {

	/**
	 * @return bool
	 */
	public function login();

	public function logout();

}